@charset "utf-8";
/* CSS Document */

body{
	width: 100%;
	background-color: #ffffff;
	overflow-x: hidden;
}


.BDJTAUind{
	width: 7rem;
	overflow: hidden;
}
	/*零售 农产品流通*/
	.BDJTAUinda{
		width: 3.3rem;
		height: 3.7rem;
		float: left;
		margin: 0.1rem;
	}

		.BDJTAUinda>img{
			width: 3.3rem;
			height: 2.3rem;

		}
		.BDJTAUinda>div{

			width: 3.3rem;
			margin-top: 0.1rem;
		}

			.BDJTAUinda>div h1{
				width: 3.3rem;
				font-size: 0.26rem;
				color: #333333;
				line-height: 0.4rem;
				text-align: center;
			}
			.BDJTAUinda>div span{
				display: block;
				font-size: 0.3rem;
				line-height: 0.3rem;
				color: #444444;
				text-align: center;
			}

			.BDJTAUinda>div p{
				display: none;
			}
			.BDJTAUinda:hover{
				cursor: pointer;
				box-shadow: 2px 2px 5px #888888;
			}

			.BDJTAUinda:hover h1{
				color: #e3c392;
			}
			.BDJTAUinda:hover span{
				color: #e3c392;
			}
	/*其他产业 旗下企业*/
	.BDJTAUinda1{
		width: 3.3rem;
		height: 3.7rem;
		float: left;
		margin: 0.1rem;
	}

		.BDJTAUinda1 img{
			width: 3.3rem;
			height: 2.3rem;
		}

		.BDJTAUinda1 h1{
			width: 3.3rem;
			font-size: 0.26rem;
			color: #333333;
			line-height: 0.4rem;
			text-align: center;
			margin-top: 0.1rem;
		}

		.BDJTAUinda1 p{
			display: block;
			font-size: 0.3rem;
			line-height: 0.3rem;
			color: #444444;
			text-align: center;
		}
		.BDJTAUinda1:hover{
			cursor: pointer;
			box-shadow: 2px 2px 5px #888888;
		}

		.BDJTAUinda1:hover h1{
			color: #e3c392;
		}































/*产业结构*/











/*公益事业-精选*/

.BDJTnewzhul1{
	width: 7rem;
}
.BDJTnewzhul11{
	width: 7rem;
	overflow: hidden;
}
.BDJTnewzhul11 li{
	width: 6.6rem;
	height: 7.6rem;
	border: solid 0.01rem #e7e7e7;
	float: left;
	margin: 0.1rem 0.2rem;
}
.BDJTnewzhul11 li a{
	width: 6.6rem;
	height: 7.4rem;
	margin: 0.2rem auto 0 auto;
}
.BDJTnewzhul11imgbox{
	width: 6.2rem;
	height: 4.64rem;
	overflow: hidden;
	position: relative;
	margin: 0 auto;
}
.BDJTnewzhul11img{
	width: 100%;
	height: 100%;
	position: absolute;
}

.BDJTnewzhul11imgbox div{
	font-size: 0.2rem;
	color: #ffffff;
	position: absolute;
	top: 0.2rem;
	left: 0.2rem;
	line-height: 1;
	font-weight: bold;
}



.BDJTnewzhul11 a:hover{
	cursor: pointer;

}
.BDJTnewzhul11h1{
	width: 6.2rem;
	height: 0.64rem;
	overflow-y: hidden;
	font-size: 0.28rem;
	line-height: 0.32rem;
	color: #474545;
	margin: 0.2rem auto;
}

.BDJTnewzhul11sp{
	display: block;
	width: 6.2rem;
	height: 0.3rem;
	overflow-y: hidden;
	font-size: 0.2rem;
	line-height: 0.3rem;
	color: #666666;
	margin: 0.1rem auto;

}
.BDJTnewzhul11p{
	width: 6.2rem;
	height: 0.96rem;
	overflow-y: hidden;
	font-size: 0.24rem;
	line-height: 0.32rem;
	color: #666666;
	margin: 0.1rem auto;
	text-align: justify;
}
.BDJTnewzhul11 li:hover{
	box-shadow: 2px 2px 5px #888888;
}

/*公益事业-列表*/
.BDJTnewzhul22{
	width: 7rem;
	overflow: hidden;
	margin: 0 auto;
}
.BDJTnewzhul22 li{
	width: 6.6rem;
	height: 3.2rem;
	border: solid 0.01rem #e7e7e7;
	float: left;
	margin: 0.2rem;
}
.liline1{
	display: none;

}
.BDJTnewzhul22sp{
	display: block;
	width: 6.2rem;
	height: 0.26rem;
	font-size: 0.2rem;
	color: #e3c392;
	line-height: 0.26rem;
	margin: 0.2rem auto;
}
.BDJTnewzhul22h1{
	width: 6.2rem;
	height: 0.64rem;
	overflow-y: hidden;
	font-size: 0.28rem;
	line-height: 0.32rem;
	color: #474545;
	margin: 0 auto;
}
.BDJTnewzhul22p{
	width: 6.2rem;
	height: 0.96rem;
	overflow-y: hidden;
	font-size: 0.24rem;
	line-height: 0.32rem;
	color: #666666;
	margin: 0.2rem auto;
	text-align: justify;
}
.BDJTnewzhul22more{
	width: 6.2rem;
	height: 0.32rem;
	font-size: 0.2rem;
	color: #474545;
	line-height: 0.32rem;
	margin: 0 auto;
	
}



/*诚信*/
.BDJTAUfollowSinimg{
	width: 7rem;
	margin-bottom: 0.2rem;
}

.BDJTsharesulmsg{
	width: 7rem;
}
.BDJTsharesul{
	width: 7rem;
}


.BDJTsharesul li{
	width: 7rem;
	padding: 0.2rem 0;
	border-bottom: solid 0.01rem #e7e7e7;
}
.BDJTsharesul li:last-child{
	border-bottom: solid 1px transparent;
}
.BDJTsharesul li a{
	overflow: hidden;
	width: 7rem;
	height: 1.1rem;
}
.BDJTnewzhulle{
	width: 1.1rem;
	height: 1.1rem;
	background-color: #e7e7e7;
	margin-right: 0.2rem;
}

.Bzday{
	width: 1.1rem;
	font-size: 0.4rem;
	color: #e3c392;
	line-height: 1.2;
}
.Bzm,.Bzy{
	width: 1.1rem;
	font-size: 0.2rem;
	color: #666666;
	line-height: 1.2;
	text-indent: 0.06rem;
}

.BDJTnewzhulri1{
	width: 5.7rem;
	height: 1.1rem;
}

.BDJTnewzhulrih11{
	width: 5.7rem;
	height: 0.45rem;
	font-size: 0.28rem;
	color: #474545;
	line-height: 0.4rem;
	overflow: hidden;
}
.BDJTnewzhulri1>div{
	width: 5.7rem; 
	overflow: hidden;
	margin-bottom: 0.1rem;
}
.BDJTnewzhulri1>div p{
	font-size: 0.2rem;
	color: #666666;
	line-height: 0.32rem;
	margin-right: 0.2rem
}
.BDJTnewzhulri1>div span{
	font-size: 0.2rem;
	color: #666666;
	line-height: 0.32rem;
	display: inline;
	
}

.BDJTnewzhulrih11:hover{
	cursor: pointer;
	color: #e3c392;
}

